body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #0f090f;
    color: #fff;
}

header {
    background-color: #0c0c0c;
    color: #fff;
    padding: 0;
    text-align: center;
}

nav {
    background-color: #0c0c0c;
    padding: 1px;
    text-align: center;
}

nav a {
    color: #fff;
    text-decoration: none;
    margin: 0 6px;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px;
}

.side-by-side {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#download, #forum, #discord, #youtube {
    width: calc(25% - 20px);
    box-sizing: border-box;
    padding: 10px;
    text-align: center; 
}

.download-button, .forum-button, .discord-button {
    display: inline-block;
    padding: 10px 20px;
    background-color: #510086;
    color: #fff;
    text-decoration: none;
    border: none;
    border-radius: 5px;
    font-size: 16px;
    margin: 10px;
}

.download-button:hover, .forum-button:hover, .discord-button:hover {
    background-color: #65239e;
}

.logo {
    display: block;
    max-width: 100%;
    margin: 0 auto;
}

.game-images {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 20px;
}

.game-image {
    width: 30%;
    border-radius: 5px;
    overflow: hidden;
    margin-bottom: 20px;
}

.game-image img {
    width: 100%;
    height: 200px;
    object-fit: cover;
}

.header-subtext {
    margin-top: 10px;
}

.game-promo {
    width: 100%;
    max-height: 450px; 
    height: auto; 
    object-fit: cover;
    border-radius: 10px;
}

.header-logo {
    display: inline-block;
    margin-right: 30px; 
}

.header-content {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px; 
}

.header-flag {
    margin: 0 10px; 
}

.header-flag img {
    width: 30px; 
    height: auto;
}

.header-text h2 {
    margin: 0;
    font-size: 24px; 
    font-weight: bold;
    color: #fff;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5); 
}

.header-description {
    text-align: center;
}

.feature-image {
    text-align: center;
    margin-top: 10px; 
}

.side-by-side {
    display: flex;
    justify-content: space-between;
    align-items: center; 
    flex-wrap: wrap;
}

.section-content {
    flex: 1; 
}

.centered-section {
    display: flex;
    align-items: center;
    text-align: center;
}

.feature-image-left,
.feature-image-right {
    width: 150px;
    margin-right: 20px; 
}

.feature-image-right {
    margin: 0 10px; 
    margin: 0 10px; 
}

#centered-section {
    text-align: center;
    margin-top: 20px; 
}

.requirements-image {
    display: block;
    margin: 0;
    width: 450px; 
    height: auto;
}

.centered-section {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.feature-images {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
}

.feature-image {
    text-align: center;
    margin-top: 10px; 
}

.feature-image img {
    margin: 0;
    max-width: 100%;
    height: auto;
}